﻿body{font-family: Arial, 微軟正黑體, "Microsoft JhengHei", 新細明體, MingLiU, sans-serif;}
/* zdatepicker main */
.zdatepicker{display: block;}
.zdatepicker{ position:absolute; width:280px; z-index:9998; display:none; overflow:hidden; margin:2px 0px; background:#FFF; border:1px solid rgba(0,0,0,.15); border-radius:5px; box-shadow:0 6px 12px rgba(0,0,0,.175); }
.zdatepicker dl{ width:278px; margin:0px; padding:1px; display:block; float:left; }
.zdatepicker>dl{padding-top: .5rem;}
 
/* zdatepicker title (prev/next button) */
.zdatepicker dt{ width:100%; height:35px; line-height:inherit; background:pink; background:#FFF; font-size:0; font-weight:normal; word-spacing:0px; text-align:center; vertical-align:top; }
.zdatepicker dt a,
.zdatepicker dt .empty{ display:inline-block; width:9.125%; text-decoration:none; font-size:.875rem; color:#333; margin:0px; vertical-align:top; }
.zdatepicker dt a:hover{ background:#eee; color:#333; text-decoration: none;}
.zdatepicker dt .prev,
.zdatepicker dt .next { font-family:FontAwesome; font-weight:normal; color:#666; border-radius: 3px; height: 30px; line-height: 30px;}
.zdatepicker dt .prev:before { content:"\f0d9"; }
.zdatepicker dt .next:before { content:"\f0da"; }
 
/* zdatepicker title (year/month) */
.zdatepicker dt span { display:inline-block; width:75%; font-size:.875rem; cursor:pointer; height: 30px; line-height: 30px; }
.zdatepicker dt span a { display:inline-block; width:auto; padding:0 6px; font-size:1rem; color:#333; margin:0px 2px;border:1px solid rgba(0,0,0,.15);border-radius: 0;height: 30px; line-height: 30px; }
.zdatepicker dt span a:after { font-family:FontAwesome; font-size:.75rem; content:"\f0d7"; margin-left:2px; }
 
/* zdatepicker main */
.zdatepicker dd { width:100%; padding:0px 2px; padding:0 0 5px 0; font-size:0; word-spacing:-11px; text-align:left; }
 
/* zdatepicker sub-title (week) */
.zdatepicker dd div { background:#fff; margin-bottom:3px; }
.zdatepicker dd div span,
.zdatepicker dd span { display:inline-block; width:14%; height:35px; line-height:32px; font-size:.875rem; word-spacing:normal; text-align:center; color:#666; vertical-align:top; }
.zdatepicker dd div span { font-size:.75rem; height:25px; line-height:25px; }
 
/* zdatepicker body */
.zdatepicker dd span a,
.zdatepicker dd span span { display:inline-block; width:100%; line-height:33px; margin-top:1px; text-decoration:none; color:#666; }
.zdatepicker dd span a:hover { background:#eee; color:#333; border-radius:0; }
.zdatepicker dd span .selected,
.zdatepicker dd span .selected:hover,
.zdatepicker dd span .disable,
.zdatepicker dd span .disable:hover,
.zdatepicker dd span .area,
.zdatepicker dd span .area:hover { border-radius:0px; }
.zdatepicker dd .month,
.zdatepicker dd .year { width:25%; height:65px; margin-top:2px; margin-bottom:5px; }
.zdatepicker dd .month a,
.zdatepicker dd .year a { width:100%; height:65px; line-height:65px; overflow:hidden; }
 
/* zdatepicker close */
.zdatepicker .close { display:block; height:0px; width:100%; margin-top:10px; padding:0px; filter:alpha(opacity=100); opacity:1;}
.zdatepicker .close:hover { background:transparent; }
.zdatepicker .close a { position:absolute; right:5px; bottom:5px; padding: 0; display:inline-block; border-radius:3px; height:27px; width:32px; text-align:center; line-height:21px; text-decoration:none; box-shadow:0 3px 4px rgba(0,0,0,0); }
.zdatepicker .close a:before { 
	font-family:FontAwesome; content:"\f00d"; font-size:.75rem; font-weight: normal; 
	font-family: Arial, '微軟正黑體', Microsoft JhengHei, '新細明體', MingLiU, sans-serif;
	content:"關閉";
	text-shadow: 0 1px 0 rgba(0,0,0,0);
}
.eng .zdatepicker .close a:before{content:"close";}
 
/* bootstrap theme */
.zdatepicker dd .week0 { color:#d9534f; }
.zdatepicker dd .week6 { color:#5cb85c; }
.zdatepicker dd span a:hover { }
.zdatepicker dd span .selected { color:#fff; background:#428bca; }
.zdatepicker dd span .selected:hover { color:#fff; background:#3071a9; }
.zdatepicker dd span .disable,
.zdatepicker dd span .disable:hover { color:#ccc; background:#eee; cursor:not-allowed; }
.zdatepicker dd span .area { color:#fff; background:#5bc0de; }
.zdatepicker dd span .area.selected,
.zdatepicker dd span .area:hover { color:#fff; background:#31b0d5; }
.zdatepicker .close a { color:#fff; background:#d9534f; }
.zdatepicker .close a:hover { color:#fff; background:#c9302c; }